<ComponentTemplate name="innerClickable" created="08.07.2017 20:19:38" inOutCounter="2">
  <InnerInOut UcPosition="0" Name="" symbol="InnerInOut" x="598" y="190" />
  <InnerInOut UcPosition="1" Name="" symbol="InnerInOut" x="196" y="187" />
  <node symbol="Pool" x="390" y="204" color="Black" caption="" captionPos="25" activationMode="interactive" pullMode="pullany" actions="1" resourceColor="Black" startingResources="0" capacity="-1" turnPool="None" />
  <connection type="ResourceConnection" start="1" end="2" label="" position="0,5" color="Black" thickness="2" />
  <connection type="ResourceConnection" start="2" end="0" label="" position="0,5" color="Black" thickness="2" />
</ComponentTemplate>